kde-plasma-mail-checker

Plasma 4 Extensions by F1ash 123 comments

TLS and SSL are not one and the same.
For SSL need to use port 995 (POP3), port 993 (IMAP4). - Apr 08 2011
kde-plasma-mail-checker

Plasma 4 Extensions by F1ash 123 comments

The login && password must contain only utf-8 chars or digits.
I hope that mailserver and port you have correctly.
New account saved by "Add", edit account saved by "Save" .
If you edit account, then enter password every time (this error I will fix soon). - Mar 27 2011
kde-plasma-mail-checker

Plasma 4 Extensions by F1ash 123 comments

The login && password must contain only utf-8 chars or digits.
I hope that mailserver and port you have correctly.
New account saved by "Add", edit account saved by "Save" .
If you edit account, then enter password every time (this error I will fix soon). - Mar 27 2011
kde-plasma-mail-checker

Plasma 4 Extensions by F1ash 123 comments

These questions I will try to solve step by step, progressively... - Mar 25 2011
kde-plasma-mail-checker

Plasma 4 Extensions by F1ash 123 comments

This plasmoid use Wallet, it will automatically query for ctreate new password.
If not, then I need to see an error message. ( in ~/.xsession-errors) - Mar 25 2011
kde-plasma-mail-checker

Plasma 4 Extensions by F1ash 123 comments

Sorry, KDE-notification must contain this information. It enabled default.
And as I understood, you want to plasmoid imported mail accounts from Akonadi? - Mar 24 2011
kde-plasma-mail-checker

Plasma 4 Extensions by F1ash 123 comments

For graphical\standard install you may use this way:
Panel Tool Box -- Add Widgets -- Get New Widgets -- Download...
In new window select plasmaMailChecker.

For manual install:
1. Download zip.
2. Move it in user home directory (/home/$USER).
3. Unzip ( if you have a previous version, the unpacker will ask permission to replace files ):

unzip -d ./plasmaMailChecker plasmaMailChecker.zip

4. Install :
a) clean :

plasmapkg -i ./plasmaMailChecker

b) if there were previous versions:

plasmapkg -u ./plasmaMailChecker

c) if the previous version incorrectly retired:

plasmapkg -r ./plasmaMailChecker && plasmapkg -i ./plasmaMailChecker
- Mar 23 2011
ALSA Volume Control plasmoid

Plasma 4 Extensions by F1ash 62 comments

I can not reproduce this problem on my Kubuntu. In this case, use Esc, please.
- Mar 10 2011
ALSA Volume Control plasmoid

Plasma 4 Extensions by F1ash 62 comments

Hi, you can update plasmoid ;)
Tested on Fedora14, Kubuntu10.10 - Mar 08 2011
ALSA Volume Control plasmoid

Plasma 4 Extensions by F1ash 62 comments

Try update plasomiod now (i make some correction).
If this fails, then your PyQt can not kill the thread, using terminate.
Report me about it, please. I try to do a other method to complete the tracking thread. - Mar 07 2011
ALSA Volume Control plasmoid

Plasma 4 Extensions by F1ash 62 comments

I need the output of plasmoidviewer to the console.
Crash usually occur from a premature call to the tracking thread, although the script does not suggest such a possibility. - Mar 07 2011
ALSA Volume Control plasmoid

Plasma 4 Extensions by F1ash 62 comments

I made correction. Try new version, please. - Mar 07 2011
ALSA Volume Control plasmoid

Plasma 4 Extensions by F1ash 62 comments

About freez after Settings close :
at this point is expected to stop the thread of tracking the changing status of audiodevices. Just one of your previous posts to me, it is clear that stopping the thread does not occur. I'm sure know how to do this.

For quick correction : uncomment line 161 in
def stopWaitingVolumeChange(self) in file
~/.kde/share/apps/plasma/plasmoids/plasmaVolume/contents/code/main.py

I'll correct it in the next version. - Mar 07 2011
ALSA Volume Control plasmoid

Plasma 4 Extensions by F1ash 62 comments

For example :
http://img.flashtux.org/img132dbe31e2e0x9f249c0d.png

Color settings should look like.
So I think that you have occurred incorrect installation of the plasmoid.
I set up a plasmoid in a standard way:
Panel Tool Box -- Add Widgets -- Get New Widgets -- (Download... or Instal...).
Manual installation is successful too.

https://github.com/F1ash/plasmaVolume
This link is to validate the contents of the zip.

About default colors: I'll try to fix it quickly.
- Mar 07 2011
ALSA Volume Control plasmoid

Plasma 4 Extensions by F1ash 62 comments

"answer below" == "answer above"

One minor correction, when I say I don't see any text on the setup screen for the plasmoid I meant to say I don't see any on the Colors page of it, only the buttons that open up the color choosers, no text at all to tell me what each button is used to choose the color for.
----
default Settings of colour is black and opacity. Therefore you do not see them. Set it manual. - Mar 06 2011
ALSA Volume Control plasmoid

Plasma 4 Extensions by F1ash 62 comments

"answer below" == "answer above"

One minor correction, when I say I don't see any text on the setup screen for the plasmoid I meant to say I don't see any on the Colors page of it, only the buttons that open up the color choosers, no text at all to tell me what each button is used to choose the color for.
----
default Settings of colour is black and opacity. Therefore you do not see them. Set it manual. - Mar 06 2011
ALSA Volume Control plasmoid

Plasma 4 Extensions by F1ash 62 comments

One minor correction, when I say I don't see any text on the setup screen for the plasmoid I meant to say I don't see any on the Colors page of it, only the buttons that open up the color choosers, no text at all to tell me what each button is used to choose the color for.
----
default Settings of colour is black and opacity. Therefore you do not see them. Set it manual. - Mar 06 2011
ALSA Volume Control plasmoid

Plasma 4 Extensions by F1ash 62 comments

For bartman2589 :
Answer below not for you. I thought about your questions. - Mar 06 2011
ALSA Volume Control plasmoid

Plasma 4 Extensions by F1ash 62 comments

В Панели Настроек плазмоида выбираются отображаемые в панели устройства , и они управляются колесом мыши.
-----------
This is done already. - Mar 06 2011
ALSA Volume Control plasmoid

Plasma 4 Extensions by F1ash 62 comments

I made cardindex detection by another method. Please, try to install now. - Mar 05 2011
ALSA Volume Control plasmoid

Plasma 4 Extensions by F1ash 62 comments

I`m consulted on this issue.
Necessary to make these images in SVG.
I do not know how to do it. If you do this, then I can try. - Mar 05 2011
ALSA Volume Control plasmoid

Plasma 4 Extensions by F1ash 62 comments

Execute, please:
>>> for i in xrange(100) :
... try :
... print alsaaudio.mixers(i)
... except alsaaudio.ALSAAudioError :
... print i, ' error'
... continue


script : http://fpaste.org/fLrP/

may be error in detecting cardindex
I must sure in it... - Mar 05 2011
ALSA Volume Control plasmoid

Plasma 4 Extensions by F1ash 62 comments

You can try execute manually in console :
$ python
....
>>> import alsaaudio
>>> alsaaudio.cards()
For example:
[u'Intel', u'psci', ...]

if list is empty then python-alsaaudio not detected your audiodevice.
- Mar 05 2011
ALSA Volume Control plasmoid

Plasma 4 Extensions by F1ash 62 comments

You can try execute manually in console :
$ python
....
>>> import alsaaudio
>>> alsaaudio.cards()
For example:
[u'Intel', u'psci', ...]

if list is empty then python-alsaaudio not detected your audiodevice.
- Mar 05 2011
ALSA Volume Control plasmoid

Plasma 4 Extensions by F1ash 62 comments

May be it`s random; i`m not have this problem. Report me if this occurrence should repeated. - Mar 04 2011
ALSA Volume Control plasmoid

Plasma 4 Extensions by F1ash 62 comments

Hi, try new version ;) . I`m make some fixes. - Mar 03 2011
ALSA Volume Control plasmoid

Plasma 4 Extensions by F1ash 62 comments

kdebase-4.5.5-1.fc14
python-2.7-8.fc14
Plasmoid shouldn`t work in Python3. - Feb 21 2011
ALSA Volume Control plasmoid

Plasma 4 Extensions by F1ash 62 comments

Please, install :
kdebase-workspace-python-applet
python-alsaaudio

I`m tested in Fedora 14.
- Feb 21 2011